$(document).ready(function(){
  var cities = ['Warszawa', 'Wałbrzych', 'Wąchock', 'Wrocław', 'Montreal', 'Mexico', 'Los Angeles', 'San Francisco', 'London', 'Dubai', 'Madrid', 'Tokyo', 'Hong Kong', 'Sydney'];
  $('#location').autocomplete(cities,{
    autoFill: true,
    selectFirst: true,
    width: '240px'
  });
});
